* {
	box-sizing: border-box;
	/* border: 1px solid black; */
}

body {
	background-color: #DAEEC0; /*dpl*/
	font-family: Arial;
	font-size: 14px;
	margin: 0;
}
.Login {
	display: block;
	margin: 0 auto;
	background-color: #B3CA95;
	padding: 25px 25px 15px 25px;
	width: 290px;
	border-radius: 30px;
}
	
.icon {
	display: block;
	margin: 0 auto;
}

header {
	margin: auto;
	text-align: center;
	padding: 5px;
}
.header-user {
	border: 3px solid #6BB870;
	width: 300px;
	border-radius: 8px;
	background-color: #A8EEAC;
	font-weight: bold;	
	margin: 0 auto;
}
#menu {
	position: relative;
	margin: auto;
	width: 100%;
	height: auto;
	background-color: #DEE5F5;
}
#menu ul {
	margin: auto;
	width: 90%;
	text-align: center;
	overflow: hidden;
}
#menu ul li {
	display: inline-block;
	list-style: none;
	line-height: 60px;
	font-weight: bold;
}
#menu ul li a {
	margin-left:20px;
	margin-right:20px;
	width: 140px;
	text-decoration: none;
	color: black;
}
#menu ul li a:hover {
	background-color: #999;
	color: white;
}
section {
	text-align: center;
	margin: 10px;
	max-width: 100%;
}
#log{
	margin:auto;
	border:1px solid black;
	width:13%;
}
#form-respuesta{
	border:1px solid green;
	background-color:#B9F5C4;
	width:18%;
}
footer{
	position: relative;
	bottom: 0;
	width: 100%;
	height: 2.5rem;
	text-align: center;
}
footer small {
	font-size: x-small;
}
.formu{
	border:1px solid black;
	margin:auto;
	padding:10px;
	width:50%;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropbtn {
  color: black;
  padding: 16px;
  border: none;
  cursor: pointer;
}

.black {
	padding: 10px;
	width: 300px;
	border: 1px solid #000;
}

/* /inicio.php?url=ventas, /inicio.php?url=ventas_ver_pagados, /inicio.php?url=ventas_ver_pendientes */
.color-verde{
	background-color: #BDFF93;
}
.sin-color{
	background-color: #F19090;
}
.select-sty {
	/* margin-left:649px; */
	padding: 4px; 
	width:120px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 340;
}

#tabalVen th {
	border: 2px solid black;
	background-color: #E5E7E9;
	text-align: center;
	height: 30px;
	font-weight: bold;
}
#tabalVen th:nth-child(1) {
	width: 150px;
}
#tabalVen th:nth-child(2) {
	width: 480px;
}
#tabalVen th:nth-child(3) {
	width: 148px;
}
#tabalVen th:nth-child(4), #tabalVen th:nth-child(5) {
	width: 130px;
}
#tabalVen td:not(.td-detalle) {
	height: 40px;
	border: 2px solid #111111;
	text-align: center;
}
.td-detalle input[type=submit] {
	margin-left: 10px;
}

/* /inicio.php?url=ventas_ingreso_cliente */
.div_prov {
	display: block;
	margin: 0 auto;
	border:2px solid #000;
	padding: 10px;
	width: 376px;
	border-radius: 6px;
	text-align: center;
}

.popover{
	width:210px;
	height:140px;    
}

/* /inicio.php?url=ventas_ver_informacion */
.div-ver-info {
	display: block;
	margin: 0 auto;
	border: 2px solid #000;
	padding: 20px;
	width: 612px;
	border-radius: 6px;
	text-align: left;
}

#Ing_Ncompra label:not(.lbl-titulo), #Ing_Prov label:not(.lbl-titulo), #ingre_venta label {
	display: inline-block;
	width: 160px;
	text-align: left;
	height: 30px;
}
#Ing_Ncompra input, #Ing_Ncompra select, #Ing_Prov input, #ingre_venta input, #ingre_venta select {
	width: 140px;
}
